body {
  margin: 0 auto;
  padding: 1em;
  background: url('/img/bg.jpg') center ;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: Source Sans Pro, Helvetica, Verdana, Geneva, Tahoma, sans-serif
}
.content {
  margin: auto;
  background: url('/img/c.gif') center ;
  max-width: 1200px;
  font-weight: bold;
  margin-bottom: 3em; 
  border-radius: 2em;
  padding-top: 3em;
}
.btn-35 {
    width: 35px;
}
.header {
    height: 150px;
}
.logo {
  height: 100px;
}
.footer {
    clear: both;
    position: relative;
    z-index: 10;
    height: 30px;
    margin-top: -30px;
    margin-top: 1em;
}
* {
  margin: 0;
}
.page-wrap {
  min-height: calc(100% - 270px);
  margin-bottom: -3em;
  
  padding-left: 1em;
  padding-right: 1em; 
  padding-bottom: 3em;
}
.page-wrap:after {
  content: "";
  display: block;
}

.gallery-container {
    margin-bottom: 50px;
}